/*     321215 : 스크롤 블록/셀 슬라이드 js      */
.empty__321215__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__321215__ p{font-size:17px;font-weight:bold}
.empty__321215__ dl{margin:0;text-align:left;color:#333}
.empty__321215__ dt{margin-bottom:5px;font-size:14px}
.empty__321215__ dd{margin:0;font-size:13px}


/*     321355 : BLANK 컨텐츠      */
.blank__321355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__321355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321355__ {height:30px}
}

/*     321225 : 셀 설정      */
.cell_option__321225__ {display:table;width:100%}
.cell_option__321225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__321225__ {}

@media (min-width:768px){
	.col__321225__ {}
}

@media (min-width:1024px){
	.col__321225__ {}
}

/*     321235 : 이미지      */
.img__321235__ {display:none;max-width:100%}
.img__321235__ * {box-sizing:border-box}
.img__321235__ a {display:block;vertical-align:top}
.img__321235__ img {width:768px;vertical-align:top}

@media (max-width:767px){
	.img__321235__ {display:block;}
}

/*     321245 : BLANK 컨텐츠      */
.blank__321245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__321245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321245__ {height:10px}
}

/*     321255 : 한줄 텍스트      */
.text__321255__ p {
	display:block;margin:0;padding:0;font-size:28px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#444444;letter-spacing:-0.03em;line-height:1.7em;word-break:keep-all;
}
.text__321255__ p a {color:#444444}
.text__321255__ p .box {background: #d5a617;transition-timing-function: linear;color: #fff;font-weight:bold;font-family: 'S-CoreDream-4Regular';padding: 0px 5px;}

@media all and (min-width:1024px){
	.text__321255__ p {font-size:40px}
}

/*     321265 : 한줄 텍스트      */
.text__321265__ p {
	display:block;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'S-CoreDream-3Light';
	color:#444444;letter-spacing:-0.03em;line-height:1.7em;word-break:keep-all;
}
.text__321265__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__321265__ p {font-size:40px}
}

/*     321275 : 공백      */
.empty__321275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__321275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__321275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__321275__ {height:px}
}

@media all and (min-width:1024px){
	.empty__321275__ {height:30px}
}

/*     321285 : 실선      */
.solid_line__321285__ {display:block;position:relative;width:100%;height:0px}
.solid_line__321285__:before {content:'';position:absolute;left:0;top:50%;width:8%;height:0;border-top:4px solid #444444}

.solid_line__321285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__321285__ {height:0px}
}

/*     321295 : BLANK 컨텐츠      */
.blank__321295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__321295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321295__ {height:20px}
}

/*     321305 : 제목&내용 가로형      */
.text_horizontal__321305__ {display:table;width:100%;vertical-align:middle;}
.text_horizontal__321305__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__321305__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__321305__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__321305__ .title__321305__ {display:table-cell;width:160px;margin:0 0 2px;padding:0 10px 0 0;vertical-align:middle;box-sizing:border-box;}
.text_horizontal__321305__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__321305__ .text__321305__ {display:table-cell;margin:0;vertical-align:top;font-size:20px;font-weight:normal;font-family: 'S-CoreDream-3Light';color:#373334;vertical-align:middle;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__321305__ .icon {padding-right:8px;}
	.text_horizontal__321305__ .icon img {width:auto;}
	.text_horizontal__321305__ .title__321305__ {width:160px;margin-bottom:5px;}
	.text_horizontal__321305__ .title {width:calc(100% - 50px);font-size:26px}
	.text_horizontal__321305__ .text__321305__ {padding:2px 0;font-size:26px;}
}

/*     321315 : BLANK 컨텐츠      */
.blank__321315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__321315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321315__ {height:30px}
}

/*     321325 : 장문 텍스트      */
.textarea__321325__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__321325__ p .red {color:red;font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__321325__ p {font-size:18px}
}

/*     321335 : 셀 설정      */
.cell_option__321335__ {display:table;width:100%}
.cell_option__321335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__321335__ {}

@media (min-width:768px){
	.col__321335__ {padding-right:30px;}
}

@media (min-width:1024px){
	.col__321335__ {padding-right:60px;}
}

/*     321345 : 이미지      */
.img__321345__ {display:none;max-width:100%}
.img__321345__ * {box-sizing:border-box}
.img__321345__ a {display:block;vertical-align:top}
.img__321345__ img {width:768px;vertical-align:top}

@media all and (min-width:768px){
	.img__321345__ {display:block;}
}

/*     321395 : 실선      */
.solid_line__321395__ {display:block;position:relative;width:100%;height:0px}
.solid_line__321395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__321395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__321395__ {height:0px}
}

/*     321385 : BLANK 컨텐츠      */
.blank__321385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__321385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321385__ {height:30px}
}

/*     321375 : 맞춤전송폼 - 기본폼      */
.myreg_form__321375__ {padding:10px;background:rgba(255,255,255,.7)}
.myreg_form__321375__ * {box-sizing:border-box}
.myreg_form__321375__ dd * {box-sizing:content-box}
.myreg_form__321375__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__321375__ li {padding:5px 0;}
.myreg_form__321375__ li:first-child {padding-top:0;}
.myreg_form__321375__ li:last-child {padding-bottom:0;}
.myreg_form__321375__ dl {margin:0}
.myreg_form__321375__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:14px;font-family: 'S-CoreDream-5Medium';color:#000}
.myreg_form__321375__ dt i {font-style:normal;color:#d00000}
.myreg_form__321375__ dd {margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__321375__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__321375__ textarea {margin:2px 0;font-size:12px}
.myreg_form__321375__ input[type=text],
.myreg_form__321375__ textarea,
.myreg_form__321375__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;box-sizing:border-box;}
.myreg_form__321375__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__321375__ label {font-size:14px}

.myreg_form__321375__ .privacy {margin:0 0 15px}
.myreg_form__321375__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:14px;transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__321375__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__321375__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__321375__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__321375__ .privacy label {padding:0;font-size:13px}
.myreg_form__321375__ .privacy .btn_more {font-size:13px;cursor:pointer}
.myreg_form__321375__ .etc_text {font-size:14px;font-weight:bold;color:#ac5c47}
.myreg_form__321375__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__321375__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__321375__ .submit {text-align:center}
.myreg_form__321375__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#d5a617;font-size:16px;font-family: 'S-CoreDream-5Medium';color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__321375__ {padding:20px 25px}
	.myreg_form__321375__ dt {font-size:16px;}
	.myreg_form__321375__ input[type=text],
	.myreg_form__321375__ textarea,
	.myreg_form__321375__ select {padding:0.8em 1em;font-size:16px;}
	.myreg_form__321375__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__321375__ .submit button {padding:15px 30px;font-size:18px;}

	.myreg_form__321375__ .privacy label {font-size:16px;}
	.myreg_form__321375__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__321375__ .privacy .btn_more {font-size:16px;}
}


/*     321465 : BLANK 컨텐츠      */
.blank__321465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__321465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321465__ {height:60px}
}

